vCloud Connector interoperability v2.5

This is a quick article to document vCloud Connector interoperability and the supported versions of vSphere and vCloud Director.  I am not one for trawling through Installation documents to find a simple support matrix showing which versions it supports, so thought I would post this extremely quick article.

vCloud Connector Interoperability Matrix

Product

Version

vSphere

4.0, 4.1, 5.0, 5.1, 5.5

vCloud Director

1.5, 5.1, 5.5

vShield Manager (vCNS)

5.1.2, 5.5

vSphere Client

4.0, 4.1, 5.0, 5.1, 5.5

This table was originally sourced from the vCloud Connector installation guide.  Click here to read.

Comments are closed.
Copyright David Hill Group Limited

Powered by WordPress. Designed by Woo Themes

%d bloggers like this: